GRY-Online.pl --> Archiwum Forum

Soldiers: Ludzie Honoru - Vista?

26.08.2007
13:21
[1]

wonters [ Photoshop Maniac ]

Soldiers: Ludzie Honoru - Vista?

Witam!

Mam taki mały problem i mam nadzieje, że ktoś będzie w stanie mi pomóc. Mianowicie kupiłem przed wczoraj grę Soldiers: Ludzie Honoru, nówka oryginalna zapakowana w folii. Zainstalowałem tą grę i chciałem ją uruchomić na systemie Windows Vista, ale nie daje rady.

Wyskakuje mi taki błąd ->

Wyczytałem, że w sieci znajduje się specjalny patch do Visty, ale żeby go zastosować trzeba najpierw zaktualizować grę patchem 1.28 Multiplayer, więc ściągnąłem go ze strony gry-online.pl, chciałem zainstalować i wyskakuje mi taka informacja ->

Orientuje się ktoś o co w tym może chodzić? Grę mam oryginalną. Patcha pobierałem z tej strony:
https://www.gry-online.pl/pliki_szczegoly.asp?id=312


Będę wdzięczny za wszelkie odpowiedzi!

26.08.2007
13:54
[2]

wonters [ Photoshop Maniac ]

nikt?

26.08.2007
14:06
[3]

Drak'kan [ Thráin Saphireslinger ]

Moze sprobuj sciagnac patch ze strony dystrybutora (adres mam nadzieje znasz, bo GOL nie pozwala na jego wpisanie :D), ktory ma inny rozmiar niz ten na GOLu (mozliwe, ze CD Projekt wydal gre jakos juz spatchowana i potrzebny jest inny patch niz ten na GOLu).

26.08.2007
14:14
[4]

wonters [ Photoshop Maniac ]

Tylko, ze z tego co mi się wydaje to CDProjekt nie ma plików na swoim serwerze, tylko serwis gry-online.pl, czyż nie?

26.08.2007
14:17
smile
[5]

SanthiX [ Konsul ]

Drak'kan -> przecież on ściągnął grę ze strony CDP, tylko autokorekta GOLa zamieniła adres na swój.

26.08.2007
14:20
[6]

wonters [ Photoshop Maniac ]

SanthiX -> dokładnie :)

Czyli nikt nie jest w stanie mi pomóc? :(

26.08.2007
14:29
[7]

Drak'kan [ Thráin Saphireslinger ]

Hmm, a sprobowales po prostu zainstalowac tego patcha Visty? Z tego co znalazlem na tamtejszym forum, to gra wydana w extra gry ma juz patcha 1.28

26.08.2007
14:36
[8]

wonters [ Photoshop Maniac ]

No właśnie w tym sens, że ten patch coś się nie chce zainstalować, nie daje rady...

Ja mam grę z serii "Extra Klasyka", więc to ta posiada już ten patch 1.28?

26.08.2007
14:40
[9]

Drak'kan [ Thráin Saphireslinger ]

No Extra Gra miala ponoc patch 1.28 juz, wiec Extra Klasyka tym bardziej go powinna miec.

26.08.2007
17:52
[10]

wonters [ Photoshop Maniac ]

Drak'kan -> Hmm nie mogę zainstalować tego patcha 1.28, więc faktycznie może już on być na płycie, ale tak samo nie mogę zainstalować tego patcha do Visty, ściągnąłem go ze strony producenta, czyli Codemaster. Próbuje instalować ten patch i wyskakuje mi takie info ->
A co najśmieszniejsze nic nie instalowałem i nic mi się samo nie zainstalowało. Zna ktoś sposób na to?

Jest jeden sposób na uruchomienie gry, wystarczy przestawić kompatybilność gry na Windows 98 i gra ruszy, ale o dziwo po paru minutach wyskakuje ten sam błąd, czyli Program will be terminated.

Będę wdzięczny za wszelką pomoc!


Pozdrawiam!

26.08.2007
21:23
[11]

wonters [ Photoshop Maniac ]

up?

© 2000-2021 GRY-OnLine S.A.